@charset "utf-8";

img, object, embed, video {
	max-width: 100%;
}
.percentage {
	float:left;
	line-height:17px;
	margin-right:2.5%;
	padding-top:90px;
	height:120px;
	text-shadow: 0px 1px 1px #ffffff;
    filter: dropshadow(color=#ffffff, offx=0, offy=1);
}
.percentage span {
	font-size:30px;
}
.percentage-small {
	float:left;
	line-height:94px;
	text-shadow: 0px 1px 1px #ffffff;
    filter: dropshadow(color=#ffffff, offx=0, offy=1);
}
.percentage-small span{
	font-size:20px;
}

.chart {
	float:left;
}
.label {
	text-align:center;
	clear:left;
	width:95px;
}
.col1 {
	width:22.5%;
	margin-left:2.5%;
}
.col1 .label{
	font-weight:bold;
}




/* IE 6 unterstützt keine maximale Breite, verwenden Sie daher eine Standardbreite von 100% */
.ie6 img {
	width:100%;
}
body {
	background:url(../images/footer_bg.gif) top left repeat;
	margin:0;
	padding:0;
	color:#333333;
	font-size: 14px;
}
a {
	color:#333333;
	text-decoration:none;
}
a:visited {
	color:#333333;
}
h1, h2, h3, h4, p {
	margin:0;
	padding:0;
	font-family: 'Archivo Narrow', sans-serif;
	text-shadow: 0px 1px 1px #ffffff;
    filter: dropshadow(color=#ffffff, offx=0, offy=1);
}
h1 {
	font-size:2em;
	color:#4c4c4c;
}
h1 span{
	font-style:normal;
	font-size:0.5em;
	display:block;
	line-height:1.5em;
}
h2 {
	font-size:1.5em;
	color:#4c4c4c;
	margin-bottom: 5px;
	font-weight: normal;
}
h3 {
	font-size:1em;
}
h4 {
	font-size:1em;
	color:#FFF;
	padding: 5px 0 0 0;
	text-shadow: 0px 1px 1px #000000;
    filter: dropshadow(color=#000000, offx=0, offy=1);
}
p {
	font-size:1.2em;
	margin:0 0 16px 0;
}

/* Layout für Mobilgeräte: 480 px oder weniger. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top:0px;
	/*background:url(../images/body_bg.jpg) top left repeat;*/
	background-color:#FFF;
}

#Navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 5px 0 0 0;
	/*
	border-bottom:1px solid #e2e2d5;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.3);
	box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.3);
	*/
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	/*background:url(../images/body_bg.jpg) top left repeat;*/
	background-color: rgba(255,255,255,0.8);
	z-index:10;
	backdrop-filter: blur(10px);
  	-webkit-backdrop-filter: blur(10px);
  	-moz-backdrop-filter: blur(10px);
  	-o-backdrop-filter: blur(10px);
  	-ms-backdrop-filter: blur(10px);
  	filter: progid: DXImageTransform.Microsoft.Blur(PixelRadius='10');
}
#Navigation:hover {
	background-color: rgba(255,255,255,1);
}
#Navigation.shadow {
	-webkit-box-shadow:  0px 3px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 3px 5px 0px rgba(0, 0, 0, 0.3);
	border-bottom:none !important;
}
#Navigation ul {
	list-style:none;
	margin:0 0 0 2.5%;
	padding:20px 0 0px 0;
	float:left;
	transition:all ease 0.5s;
}
 #Navigation.shadow ul {
	padding:10px 0 0px 0;
}
#Navigation .NavContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 97.5%;
	padding-left: 0%;
	padding-right: 2.5%;
	display: block;
}
#SubNavigation {
	float:left;
	clear:both;
	width:100%;
	position:relative;
	border-top:2px solid #ff6600;
	-webkit-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 1);
    box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 1);
}
#SubNavigation .ToggleButton {
	color:#FFF;
	text-shadow: 0px 1px 1px #000000;
    filter: dropshadow(color=#000000, offx=0, offy=1);
	text-align:center;
	width:20px;
	height:20px;
	border-radius:10px;
	background-color:#ff6600;
	position:absolute;
	top:-10px;
	right:10px;
	z-index:5;
	cursor:pointer;
	text-decoration:none;
	background: #ff6600; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff6600 0%, #bb3900 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6600), color-stop(100%,#bb3900)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff6600 0%,#bb3900 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff6600 0%,#bb3900 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff6600 0%,#bb3900 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff6600 0%,#bb3900 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6600', endColorstr='#bb3900',GradientType=0 ); /* IE6-9 */

}
#SubNavigation .ToggleButton #close{
	display:none;
}
#SubNavigation .SubContent {
	background:url(../images/footer_bg.gif) top left repeat;
	height:0px;
	overflow:hidden;
}
#SubNavigation .SubContent .carousel{
	
}
#SubNavigation .SubContent .carousel-nav{
	bottom: 45%;
}
#SubNavigation .SubContent .carousel-nav .prev{
	border-radius: 0 0 0 0;
}
#SubNavigation .SubContent .carousel-nav .next{
	border-radius: 0 0px 0px 0;
}
#logo {
	float:right;
	display:none;
}
#Navigation ul li{
	float:left;
}
#Navigation ul a{
	color:#4c4c4c;
	font-family: 'Archivo Narrow', sans-serif;
	font-size:22px;
	float:left;
	text-transform:uppercase;
	text-decoration:none;
	margin-right:18px;
	margin-bottom:0px;
	padding-bottom:18px;
	text-shadow: 0px 1px 1px #ffffff;
    filter: dropshadow(color=#ffffff, offx=0, offy=1);
}
#Navigation ul a:hover{
	color:#ff6600;
	border-bottom:3px solid #ff6600;
	padding-bottom:15px;
}
#Navigation ul a.aktiv{
	color:#ff6600;
	border-bottom:3px solid #ff6600;
	padding-bottom:15px;
}
#Navigation.shadow ul a{
	padding-bottom:8px;
}
#Navigation.shadow ul a:hover{
	padding-bottom:5px;
}
#Navigation.shadow ul a.aktiv{
	padding-bottom:5px;
}
#Navigation ul a#Home {
	background:url(../images/icon_home.gif) top left no-repeat;
	width:18px;
	height:20px;
	display:block;
	padding-bottom:3px;
	margin-top:5px;
	margin-bottom:0px;
	transition: all ease 0.5;
}
#Navigation ul a#Home:hover {
	background:url(../images/icon_home_active.gif) top left no-repeat;
	padding-bottom:17px;
}
#Navigation ul #Home.aktiv {
	background:url(../images/icon_home_active.gif) top left no-repeat;
	padding-bottom:17px;
}
#Navigation.shadow ul #Home.aktiv {
	padding-bottom:7px;
}
#Navigation.shadow ul #Home:hover {
	padding-bottom:7px;
}
#Content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 97.5%;
	padding-left: 0%;
	padding-right: 2.5%;
	padding-top:90px;
	display: block;
}
#Content .carousel{
	/*-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.3);*/
	border:1px solid #ffffff;
	margin-bottom:16px;
}
.TeaserFull, 
.TeaserHalf,
.TeaserQuarter {
	padding:0;
	margin:0 0 2.5% 0;
	margin-left: 2.5%;
	/*-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.3);*/
	position:relative;
	float:left;
}
.TeaserFull .marker, 
.TeaserHalf .marker,
.TeaserQuarter .marker{
	position:absolute;
	top:0px;
	right:0px;
	border-radius: 0;
}
.TeaserFull .marker img, 
.TeaserHalf .marker img,
.TeaserQuarter .marker img{
	border-bottom-right-radius: 0;
}
.TeaserFull a:hover .marker, 
.TeaserHalf a:hover .marker,
.TeaserQuarter a:hover .marker{
	box-shadow: 0 0 0 0 rgba(0,0,0,0)
}
.TeaserFull a:hover .marker img, 
.TeaserHalf a:hover .marker img,
.TeaserQuarter a:hover .marker img{
	box-shadow: 0 0 0 0 rgba(0,0,0,0)
}
.TeaserFull a, 
.TeaserHalf a,
.TeaserQuarter a{
	border:1px solid #ffffff;
	display:block;
	transition: border .2s ease-in-out;
    -webkit-transition: border .2s ease-in-out;
    -moz-transition: border .2s ease-in-out;
}
.TeaserFull a:hover img, 
.TeaserHalf a:hover img,
.TeaserQuarter a:hover img{
	box-shadow: 0 0.5em 1em 0 rgba(0,0,0, 0.35);
}
.TeaserFull {
	width:97.5%;
}
.TeaserHalf {
	width:47.5%;
}
.TeaserQuarter {
	width:47.5%;
}
.TeaserFull .Abbinder, 
.TeaserHalf .Abbinder,
.TeaserQuarter .Abbinder{
	position:absolute;
	bottom:1px;
	left:0px;
	right:0px;
	padding: 10px;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(1%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
	border-radius: 0 0 1.5em 1.5em;

}
.TeaserFull .Abbinder h2,
.TeaserFull .Abbinder h3, 
.TeaserHalf .Abbinder h2, 
.TeaserHalf .Abbinder h3,
.TeaserQuarter .Abbinder h2,
.TeaserQuarter .Abbinder h3 {
	margin:0;
	padding:0;
	color:#FFF;
	text-shadow:none;
    filter: none;
	font-weight:normal;
}
.ReferenzItem, 
.ReferenzItem .Image, 
.ReferenzItem .Description, 
.DetailAddon,
.DetailThreeCol,
.TeaserHalf,
.CVItem {
	float:left;
}
.ReferenzItem {
	width:97.5%;
	padding:0 0 30px 0;
	margin:0 0 0 0;
	margin-left: 2.5%;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.3);
	box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.3);
}
.ReferenzItem a{
	text-decoration:none;
}
.ReferenzItem a:hover{
	color:#000;
}
.ReferenzItem a:hover h2{
	color:#ff6600;
}
.ReferenzItem a:hover .Image{
	box-shadow: 0 0.5em 1em 0 rgba(0,0,0, 0.35);
}
.ReferenzItem .Image {
	width: 23%;
	height: 25%;
	/*-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.3);*/
	border-radius: 1.5em;
}
.ReferenzItem .Description {
	width: 72.5%;
	margin-left: 2.5%;
}
.ReferenzItem .Description p {
	margin:0;
}
.CVItem {
	width:97.5%;
	padding:0 0 0 0;
	margin:0 0 30px 0;
	margin-left: 2.5%;
}
.CVItem {
-webkit-column-count:2;
		-webkit-column-gap:30px;
		column-count:1;
		column-gap:30px;
}

.DetailItem, 
.DetailAddon,
.DetailThreeCol {
	margin-left: 2.5%;
	width:97.5%;
}
.ReferenzItem img, 
.DetailItem img, 
.DetailAddon img, 
.DetailThreeCol img,
.FooterItem img, 
.TeaserFull img,
.TeaserHalf img,
.TeaserQuarter img {
	width:100%;
	border-radius: 1.5em;
}
.DetailItem .Image, 
.DetailAddon .Image,
.DetailThreeCol .Image {
	width: 100%;
	height: 25%;
	background-color: #fff;
	/*-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.3);*/
	border:1px solid #ffffff;
	margin-bottom:16px;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding:25px 0;
	border-top:2px solid #ff6600;
}
#Footer .FooterContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 97.5%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	display: block;
}
.LatestTweet {
	width:97.5%;
	margin-left: 2.5%;
}
.LatestTweet .Image{
	float:left;
	width: 22.5%;
	display:none;
}
p.preLoader {
	padding: 10px 10px 0 10px;
	text-shadow: none;
	color: #fff;
}
.LatestTweet .Image img{
}
.SpeechBubble {
	background: #4c4c4c;
	width: 95%;
	margin-left: 0;
	padding:0 2%;
	float:left;
	position:relative;
}
/*.SpeechBubble:after {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.SpeechBubble:after {
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #4c4c4c;
	border-width: 7px;
	top: 25%;
	margin-top: -7px;
}*/
.Legal {
	width: 100%;
	text-align: right;
	clear: both;
}
.Legal a {
	font-size: 10px;
	color: #d86f00;
}
.FooterButtons {
	clear:left;
	width:100%;
	padding:20px 0 0 0;
}
.FooterButtons a {
	float:left;
	width: 22.5%;
	margin-left: 2.5%;
	display:block;
	text-align:center;
	line-height:28px;
	color:#FFF;
	border-radius:3px;
	/*border:1px solid #692100;*/
	text-decoration:none;
	background: #d86f00; /* Old browsers */
	background: -moz-linear-gradient(top,  #d86f00 0%, #bb3900 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d86f00), color-stop(100%,#bb3900)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d86f00 0%,#bb3900 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d86f00 0%,#bb3900 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d86f00 0%,#bb3900 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d86f00 0%,#bb3900 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d86f00', endColorstr='#bb3900',GradientType=0 ); /* IE6-9 */
}
.FooterButtons a:hover {
	background:#cd5200;
}
#twitter_update_list{
	list-style:none;
	color:#ffffff;
	font-size:14px;
	font-family: 'Archivo Narrow', sans-serif;
	margin:0;
	padding:10px 10px 5px 10px;
}
#twitter_update_list a {
	color:#ff6600;
	text-decoration:none;
}
.profileLink a{
	color:#8c8c8c;
	font-size:14px;
	font-family: 'Archivo Narrow', sans-serif;
	margin:0;
	padding:0 10px 10px 10px;
	display:block;
	text-decoration:none;
}
.slag {
	float:left;
	padding:5% 2.5% 2.5% 2.5%;
	width:28.333333333%;
}
.slag img{
	-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	border:1px solid #ffffff;
}
.slag a:hover img{
	border:1px solid #ff6600;
}
.slag a:hover h4{
	color:#ff6600;
}

.prev, .next {
		display: none;
	}
/* Layout für Tablet-PCs: 481 bis 768 px. Erbt Stile vom: Layout für Mobilgeräte. */

@media only screen and (min-width: 481px) {
	.slag {
		width:20%;
	}
	.gridContainer {
	}
	#Navigation {
	}
	#Content {
	}
	#Footer {
	}
	.CVItem p {
		-webkit-column-count:2;
		-webkit-column-gap:30px;
		column-count:2;
		column-gap:30px;
	}
	.ReferenzItem {
		width: 47.5%;
		margin-left:2.5%;
		min-height:160px;
	}
	.ReferenzItem .Image {
		width: 48%;
		height: auto;
	}
	.ReferenzItem .Description {
		width: 47.5%;
		margin-left: 2.5%;
	}
	.DetailAddon {
		width: 47.5%;
	}
	.DetailThreeCol {
		width: 30.8%;
	}
	.LatestTweet {
		width: 47.5%;
		margin-left:2.5%;
	}
	.FooterButtons {
		clear:none;
		float:left;
		width: 47.5%;
		margin-left:2.5%;
		padding:0 0 0 0;
	}
	.FooterButtons a {
		float:left;
		width: 47.5%;
		margin-left: 0%;
		margin-right: 2.5%;
		margin-bottom:10px;
	}
	.TeaserQuarter {
		width:47.5%;
	}
}

/* Desktoplayout: 769 bis maximal 1232 px.  Erbt Stile von: den Layouts für Mobilgeräte und Tablet-PCs. */

@media only screen and (min-width: 769px) {
	.prev, .next {
		display: block;
	}
	h1{
		font-size:3em;
	}
	h2 {
		font-size:2em;
	}
	.slag {
		width:15%;
	}
	.gridContainer {
	}
	#Navigation .NavContainer{
		max-width:1024px;
		margin:0 auto;
		float:none;
	}
	#Navigation .NavContainer ul{
	}
	#Content {
		max-width:1024px;
		margin:0 auto;
		margin-left:auto;
		float:none;
		padding-top:90px;
	}
	#Footer {
	}
	#Footer .FooterContainer{
		max-width:1024px;
		margin:0 auto;
		float:none;
		margin-left:auto;
	}
	.CVItem p {
		-webkit-column-count:3;
		column-count:3;
	}
	.TeaserFull {
		width:72.5%;
	}
	.TeaserQuarter {
		width:22.5%;
	}
}

